{
  "daemon": true,
  "postgresql": {
    "db": "greenlight_production",
    "user": "postgres",
    "password": "{{ bbb_greenlight_db_password }}",
    "host": "localhost",
    "port": "5432"
  },
  "rtmp_path": "",
  "bbb_url": "https://{{ bbb_hostname }}/bigbluebutton/",
  "bbb_secret": "{{ bbb_secret }}",
  "bbb_res": "1920x1080"
}

